.tick {
    /*white-space:nowrap;*/
    font-family: Archivo, sans-serif;
}

.tick span {
    font-size: inherit !important;
}

.tick-credits {
    display: none;
}

.tick-flip, .tick-text-inline {
    font-size: 2.5em;
}

.tick-label {
    margin-top: 1em;
    font-size: 1em;
}

.tick-char {
    font-size: 0.9rem !important;
    width: 1.5em;
}

.tick-text-inline {
    display: inline-block;
    text-align: center;
    min-width: 1em;
}

.tick-text-inline + .tick-text-inline {
    margin-left: -.325em;
}

.tick-group {
    margin: 0 .5em;
    text-align: center;
}

.tick-flip-panel-text-wrapper {
    line-height: 1.45 !important;
}

.tick-flip {
    border-radius: 0.12em !important;
}

.countdown-mobile {
    display: none;
}

@media (max-width: 767px) {
    .countdown-desktop {
        display: none;
    }

    .text-tick {
        margin: 0 !important;
        line-height: 1.2rem !important;
    }

    .countdown-mobile {
        display: block;
    }
}

@media (min-width: 768px) {
    .countdown-desktop {
        display: block;
    }

    .text-tick {
        margin: 0 !important;
        line-height: 1.35rem !important;
    }

    .countdown-mobile {
        display: none;
    }
}

.less-than-hour .tick-flip-panel {
    color: rgb(255, 0, 0) !important;
}

/*.clock-text {*/
/*    font-size: inherit !important;*/
/*}*/
